Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 16:36:33 +0000

Hi Abdul Saboor,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Please find the attached images for your reference.</div>
<div dir="auto"><br></div>
<div dir="auto">As i have ordered for below attached image.</div>
<div dir="auto"><br></div>
<div dir="auto">I have checked twice, even i know you have the similar iteam with 1 piece but with different dimensions(measurements). </div>
<div dir="auto"><br></div>
<div dir="auto">Before ordering i have checked &amp; consult with your sales executive as well in one of your outlet. Even i have shown the same to him &amp; it wasn't available so as per the suggestion i have ordered online.</div>
<div dir="auto"><br></div>
<div dir="auto">Moreover, i don't know howcome after placing order the item name got totally changed.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope the attached images will make sense to you and you guys will provide me with the exact item that i would like to have.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Radhika Jandial</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 May 2021, 5:20 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2513278</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2513278<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdul Saboor : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Radhika,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>Please share your Order number.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043218020436'>Screenshot_20210427-142613_Home Box.jpg</a><br />2. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043218020438'>Screenshot_20210427-141953_Home Box.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2513278